## :beetle:  Bug Report

**Current Behavior**
A clear and concise description of the behavior.

**Expected behavior/output**
A clear and concise description of what you expected to happen.

**Environment**
- TYPO3 version(s): [e.g. 8.7.12, 9.2.0]
- Extension version: [e.g. 1.0.0]
- Is your TYPO3 installation set up with Composer (Composer Mode): [yes, no]
- OS: [e.g. OSX 10.13.4, Windows 10]

**Possible Solution**
<!--- Only if you have suggestions on a fix for the bug -->

**Additional context**
Add any other context about the problem here

/label ~Bug
